{
  "name": "Artefaktgebunden",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Zauberer hat beim Binden eines Traditionsartefaktes (Zauberstab, Kristallkugel, Schale, Schwert, Goldsichel, Schamanenkeule, Druidendolch, iama) einen schweren Fehler begangen und ist nun beim Ausführen von Zaubern an das Artefakt gebunden. (In seltenen Fällen mag dies auch bei anderen Artefaktbindungen und -erstellungen geschehen, jedoch niemals freiwillig.) Alle Zau berproben, die er ausführt, ohne Hautkontakt mit dem Artefakt zu haben, unterliegen den Regeln einer Spontanen Modifikation der Zau ber technik (siehe Wege der Zauberei), d.h., der Zauber muss 7 ZfP aufbringen (Zauber, in denen er eine ZfW von weniger als 7 hat, misslingen automatisch), die Zauberdauer verlängert sich um 3 Aktionen und er kann keine weiteren Spontanen Modifikationen durchführen. Wird das Artefakt zerstört, ist die Bindung gebrochen und der Zauberer kann wieder ungehindert zaubern; jedoch verliert er 3 permanente AsP und 1 Punkt seiner höchsten geistigen Eigenschaft (MU, KL, IN oder CH). Nur Zauberer, die über ein gebundenes Artefakt verfügen, können den Nachteil wählen: Magier, Elfen, Druiden, Ge oden, Kristallomanten, Schamanen und Alchimisten. Hexen ist es möglich, dass statt eines gebundenen Artefakts (des Hexenkessels) der Vertraute einen Teil der Essenz der Hexe trägt."
}